<ART ID="1430013" PID="2828" JID="147" BPAGE="1430013-1" EPAGE="1430013-23" PII="S0217984914300130" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Why a magnetized quantum wire can act as an optical amplifier: a short survey</MTI>
<RTI>Why a magnetized quantum wire can act as an optical amplifier</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Manvir S.</FNM>
<SNM>Kushwaha</SNM>
<EAD>mask19@live.com</EAD>
<X-REF REFID="S0217984914300130AF001"></X-REF>
</AUT>
<AFF ID="S0217984914300130AF001">Department of Physics and Astronomy, Rice University, P. O. Box 1892, Houston, TX 77251, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 October 2014</RE>
<AC>10 October 2014</AC>
<![CDATA[<PUB>31 October 2014</PUB>]]>
</HIST>
<ABST>
<P>This paper reviews the fundamental issues associated with the magnetoplasmon excitations investigated in a semiconducting quantum wire characterized by a harmonic confining potential and subjected to an applied (perpendicular) magnetic field. We embark on the charge&#x2013;density excitations in a two-subband model within the framework of Bohm&#x2013;Pines's random-phase approximation. The problem involves two length scales: <F><TEX ID="S0217984914300130M001">${l}_0 = \sqrt{\hbar/m^*\omega_0}$</TEX></F> and <F><TEX ID="S0217984914300130M002">${l}_c = \sqrt{\hbar/m^*\omega_c}$</TEX></F>, which characterize the strengths of the confinement and the magnetic field <F>(B)</F>. Essentially, we focus on the device aspects of the intersubband collective (magnetoroton) excitation, which observes a negative group velocity between maxon and roton. Consequently, it leads to tachyon-like (superluminal) behavior without one's having to introduce the negative energies. Existence of the negative group velocity is a clear manifestation of a medium with population inversion brought about due to a metastable state caused by the magnetic field that satisfies the condition <F>B &#x003E; B<INF><RM>th</RM></INF></F>; <F>B<INF><RM>th</RM></INF></F> being the threshold value below which the magnetoroton does not exist. The interest in negative group velocity is based on anomalous dispersion in a medium with inverted population, so that gain instead of absorption occurs at the frequencies of interest. A medium with an inverted population has the remarkable ability of amplifying a small optical signal of definite wavelength, i.e. it can serve as an <IT>active</IT> laser medium. An extensive scrutiny of the gain coefficient suggests an interesting and important application: The electronic device designed on the basis of such magnetoroton modes can act as an optical amplifier. Examining the magnetic field dependence of the life-time of magnetorotons leads us to infer that relatively smaller magnetic fields are optimal.</P>
</ABST>
<KWDG>
<KWD>Quantum wires</KWD>
<KWD>magnetic fields</KWD>
<KWD>magnetorotons</KWD>
<KWD>laser amplifiers</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.21.Hb</KWD>
<KWD>73.43.Lp</KWD>
<KWD>73.63.Nm</KWD>
<KWD>78.67.Lt</KWD>
</KWDG>
</FRONT>
</ART>
