<ART ID="1450224" PID="2828" JID="147" BPAGE="1450224-1" EPAGE="1450224-10" PII="S0217984914502248" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The effects of different polymerization agents on structural and optical properties of <F>(<RM>K</RM><INF>0.5</INF><RM>Na</RM><INF>0.5</INF>)<RM>NbO</RM><INF>3</INF></F> nanopowders synthesized by a facile green route</MTI>
<RTI>The effects of different polymerization agents</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Gh. H.</FNM>
<SNM>Khorrami</SNM>
<EAD>khorrami1983@gmail.com</EAD>
<X-REF REFID="S0217984914502248FN001"></X-REF>
<X-REF REFID="S0217984914502248AF001"></X-REF>
</AUT>
<FTN ID="S0217984914502248FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>A.</FNM>
<SNM>Kompany</SNM>
<X-REF REFID="S0217984914502248AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. Khorsand</FNM>
<SNM>Zak</SNM>
<X-REF REFID="S0217984914502248AF002"></X-REF>
</AUT>
<AFF ID="S0217984914502248AF001">Materials and Electroceramic Lab., Department of Physics, Ferdowsi University of Mashhad, Mashhad, <CNY>Iran</CNY></AFF>
<AFF ID="S0217984914502248AF002">Nanotechnology Lab., Esfarayen University, Esfarayen, North Khorasan, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 July 2014</RE>
<AC>14 October 2014</AC>
<![CDATA[<PUB>12 November 2014</PUB>]]>
</HIST>
<ABST>
<P><F>(<RM>K</RM><INF>0.5</INF><RM>N</RM><INF>0.5</INF>)<RM>NbO</RM><INF>3</INF></F> lead-free nanopowders were synthesized by a modified sol&#x2013;gel method in different media: gelatin, starch and chitosan, as polymerization and stabilizer agents. The proper temperature needed for calcinating the prepared gel was obtained using thermogravometric analysis (TGA). Structural and optical properties of the prepared powders were investigated and compared using X-ray diffraction (XRD), transmission electron microscopy (TEM) and UV-Vis diffused reflectance spectroscopy. The XRD patterns of the synthesized samples confirmed the formation of the orthorhombic structure at 600&#x00B0;C calcination temperature with no remarkable extra peaks. TEM images showed that the morphologies of the particles prepared in the three different media are cubic with the average size of about 69, 34 and 49 nm for gelatin, starch and chitosan, respectively. The value of the energy band gap of the samples was calculated by diffused reflectance spectroscopy, using Kubelka&#x2013;Munk method. Our results showed that the type of the polymerization agent is important in preparing KNN nanoparticles and affects the structural and optical properties of the synthesized samples.</P>
</ABST>
<KWDG>
<KWD>KNN nanopowders</KWD>
<KWD>gelatin</KWD>
<KWD>starch</KWD>
<KWD>chitosan</KWD>
<KWD>structural properties</KWD>
<KWD>optical properties</KWD>
<KWD>Kubelka&#x2013;Munk method</KWD>
</KWDG>
</FRONT>
</ART>
